Bug 1030268 - (CVE-2017-7208) VUL-0: CVE-2017-7208: libav: decode_residual allows remote attackers to cause DOS
(CVE-2017-7208)
VUL-0: CVE-2017-7208: libav: decode_residual allows remote attackers to cause...
Status: RESOLVED WONTFIX
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other openSUSE 42.2
: P3 - Medium : Normal
: ---
Assigned To: Martin Pluskal
Security Team bot
https://smash.suse.de/issue/182078/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-21 10:14 UTC by Johannes Segitz
Modified: 2017-05-31 13:36 UTC (History)
1 user (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Segitz 2017-03-21 10:14:41 UTC
CVE-2017-7208

The decode_residual function in libavcodec in libav 9.21 allows remote attackers
to cause a denial of service (buffer over-read) or obtain sensitive information
from process memory via a crafted h264 video file.

References:
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-7208
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7208
https://bugzilla.libav.org/show_bug.cgi?id=1000
Comment 1 Martin Pluskal 2017-05-31 13:36:57 UTC
42.1 is out of support and libav was dropped from later releases